.color-blue {
    background:#b3d3fc!important;
    color:#1f2463!important;
}

.color-blue a, .color-blue a:visited,.color-blue a:focus, .color-blue span, .color-blue i{
    color:#1f2463!important;
}
.color-blue .content-block-title {
    color:#1f2463!important;
}

.color-blue input[type="text"], .color-blue textarea {
    color:#1f2463!important;
    background-color: #b3d3fc!important;
}


.color-blue .placeholder, .color-blue .select-style select{
    color:#222;
}

.color-blue button, .color-blue input[type="submit"], .color-blue .btn {
    background-color: #1f2463!important;
    color:#b3d3fc!important;
}

.color-blue .access{
    background-color: #a1c8fa;
}

.color-blue .a-color-white{border: solid 1px #1f2463}
.color-blue  .a-color-black{border: solid 1px #1f2463}
.color-blue .a-color-black i{
    color:#fff;
}
.color-blue .a-color-blue{border: solid 1px #1f2463}
.color-blue .a-color-blue i{
    color:#1f2463;
}

.color-blue .header-logo-link{
background-image: url('/assets/img/vestnik/special/vestnik-logo-blue.png');
}

@media only screen and (max-width : 480px) {

	.color-blue .header-logo-link{
		width:300px;
		height:85px;
		margin-top:10px;
		background: url(/assets/img/vestnik/special/vestnik-logo-blue_320.png) transparent no-repeat top left;
	}
}